org.yaml.snakeyaml.tokens

## Class TagTuple

- java.lang.Object
- - org.yaml.snakeyaml.tokens.TagTuple

    public final class TagTuple
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`TagTuple(String handle, String suffix)`

### Method Summary

Methods
`String` `getHandle()`
`String` `getSuffix()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### TagTuple

    public TagTuple(String handle,
            String suffix)

### Method Detail

#### getHandle

    public String getHandle()

#### getSuffix

    public String getSuffix()